title: Limnoria Bot
version: unversioned
category: Standalone_Bot
author: Jeremiah Fincher (2002-2005), James McCoy (2009 onwards)
confidence: high
runner_up: ''
original_file: master-2019-10-26.tar.gz
source_path: Standalone-Bots/limnoria/master-2019-10-26.tar.gz
output_path: Standalone_Bot/Limnoria_Bot/unversioned__master-2019-10-26.tar
content_hash: def948f7f2b49d2943dd36429ce7d1ebf4d7d60f
size_bytes: 972233
has_extracted: true
processed_at: '2026-06-28T04:47:26'
duration_sec: 13.93
